/// <reference types="react" />
declare const _default: {
    Market16: import("react").FC<import("../../IconBase.types").IconProps>;
    Market24: import("react").FC<import("../../IconBase.types").IconProps>;
    Market32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
